<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>slapproachmainscript.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>I don&apos;t have the key to unlock the door.</Source>
      <Dest>ドアの鍵を開ける鍵がありません。</Dest>
    </String>
    <String List="0">
      <Source> registered.</Source>
      <Dest>登録されています。</Dest>
    </String>
    <String List="0">
      <Source>Sexlab Approach: Quest registration failed due to exceeding max approach quest limit.</Source>
      <Dest>Sexlab Approach: 最大アプローチクエスト制限を超えたため、クエストの登録に失敗しました。</Dest>
    </String>
    <String List="0">
      <Source>Sexlab Approach: Script retrival failed - invalid index </Source>
      <Dest>Sexlab Approach: スクリプトの取得に失敗しました-無効なインデックス </Dest>
    </String>
    <String List="0">
      <Source>I locked the door</Source>
      <Dest>ドアを閉めた</Dest>
    </String>
    <String List="0">
      <Source>I unlocked the door</Source>
      <Dest>ドアの鍵を開けた</Dest>
    </String>
    <String List="0">
      <Source>I don&apos;t have the key to lock the door.</Source>
      <Dest>ドアをロックする鍵がありません。</Dest>
    </String>
    <String List="0">
      <Source>Sexlab Approach: Quest Name retrival failed - invalid index </Source>
      <Dest>Sexlab Approach: クエスト名の取得に失敗しました-無効なインデックス </Dest>
    </String>
  </Content>
</SSTXMLRessources>